/* ##### Projects page thumbnail grid ##### */

/* Row wrapper */
.colwrapper {
    overflow:auto;
    width: 900px;
    padding-top:2.50em;
    }

/* Thumbnail */
.thumbnail {
    display:block;
    width:431px;
    float:left;
    margin:0 0 2em 0;
    padding:0;
    text-decoration:none;   
    }

.thumbnailLeft {
        margin:0 18px;
        }

.thumbnailWrapper {width:431px;}

    .thumbnailWrapper h4 {
        font-size: 18px;
        font-weight: bold;
        margin-top: .3em;
        }

    .thumbnailWrapper h5 {
        font-size: 16px;
        font-weight: normal;
        margin-top: .2em;
        }

    .thumbnailWrapper:hover h4,
    .thumbnailWrapper:hover h5 {
        opacity:0.75;
        }

.fadeWrapper {
    width: 431px;
    height: 220px;
    }

.fade {
   opacity: 1;
   transition: opacity .2s ease-in-out;
   -moz-transition: opacity .2s ease-in-out;
   -webkit-transition: opacity .2s ease-in-out;
   }

   .fade:hover {
      opacity: 0;
      }